Google Play Services GCM 9.2.0 asks to "update" back to 9.0.0

The Solution to Google Play Services GCM 9.2.0 asks to "update" back to 9.0.0 is


Do you have the line

apply plugin: 'com.google.gms.google-services' 

line at the bottom of your app's build.gradle file?

I saw some errors when it was on the top and as it's written here, it should be at the bottom.

~ Answered on 2016-07-05 11:49:00


Most Viewed Questions: